For AI agents: a documentation index is available at /llms.txt. Append .md to any page URL for markdown, or send Accept: text/markdown.

Get Eval

Read one eval by name.

Read one eval by name.

gethttps://statsigapi.net/console/v1/evals/{name}

Authorizations

STATSIG-API-KEYstringrequired

apiKey (header)

Path parameters

namestringrequired

name

Response

application/json
200· Get Eval
messagestringrequired

A simple string explaining the result of the operation.

dataobjectrequired
Show child attributes
idstringrequired

Eval ID.

namestringrequired

Eval name. Used as the identifier in routes.

descriptionstringrequired
aiConfigIDstringrequired

Prompt that created this eval, if any.

Constraints:nullable
createdTimenumberrequired
Constraints:format: double
lastModifiedTimenumberrequired
Constraints:format: double
403· Forbidden. The request was valid, but the server is refusing action. You might not have the necessary permissions to access the resource.
statusintegerrequired
Allowed values:403
messagestringrequired
404· Not Found. The requested resource could not be found.
statusintegerrequired
Allowed values:404
messagestringrequired

Was this helpful?